{
  "path": "hulls/ablative_armor_hull",
  "recipe": {
    "inputs": {
      "armor_hull_section": 24,
      "ablative_plating": 16
    },
    "construction_time_seconds": 680
  },
  "craft": {
    "type": "hulls",
    "subCategory": "plating",
    "id": "hulls:plating:hulls_ablative_armor_hull"
  }
}